<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>org.springframework.boot</groupId>
		<artifactId>spring-boot-starter-parent</artifactId>
		<version>2.3.3.RELEASE</version>
		<relativePath />
	</parent>

	<properties>
		<project-version>0.0.1-SNAPSHOT</project-version>
		<java.version>14</java.version>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
		<project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
	</properties>

	<groupId>mx.com.video.juegos</groupId>
	<artifactId>video-juegos</artifactId>
	<version>${project-version}</version>
	<packaging>pom</packaging>
	<name>Video-Juegos</name>
	<description>Proyecto para realizar una web de consulta de video juegos</description>

	<modules>
		<module>video-juegos-api</module>
		<module>video-juegos-service</module>
		<module>video-juegos-persistence</module>
	</modules>

</project>